.nav { height: 70px; line-height: 70px; background: #318af5; }

.nav .nav-ul li { display: inline-block; vertical-align: top; font-size: 0; height: 70px; }

.nav .nav-ul li:last-of-type a:after { display: none; }

.nav .nav-link { vertical-align: top; padding: 0 25px; height: 100%; font-size: 20px; color: #fff; }

.nav .nav-link:after { content: ''; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 1px; height: 30%; background: #fff; }

.nav .nav-link:hover { margin-top: 10px;margin-left: -1px;margin-right:-1px; color: #318af5; background: #fff; height: 60px; line-height: 50px; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; border-left: 1px solid #fff; border-right: 1px solid #fff;}

.nav .current { margin-top: 10px;margin-left: -1px;margin-right:-1px;  color: #318af5; height: 60px; line-height: 50px; background: #fff; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;  border-left: 1px solid #fff; border-right: 1px solid #fff;}

/*right*/
.right-top { padding: 20px; background: #f9f9f9; }

.right-top .visit-num { text-align: center; }

.right-top .visit-num .vn-item { padding: 0 10px; border-right: 1px solid #eee; }

.right-top .visit-num .vn-item:last-of-type { border-right: none; }

.right-top .vc-wx { margin-right: 20px; padding: 15px; line-height: 28px; color: #555; background: #e6f4ff; -webkit-border-radius: 10px; border-radius: 10px; }

.right-top .vc-img { width: 114px; height: 114px; overflow: hidden; }

.v-order { height: 50px; }

.vo-l { width: 194px; height: 100%; border: 1px solid #ccc; border-right: none; -webkit-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; }

.v-inp { padding-left: 10px; padding-right: 10px; height: 100%; color: #666; background: none; }

.btn-order { margin-left: -10px; width: 124px; height: 52px; line-height: 52px; color: #fff; background: #318af5; -webkit-border-radius: 10px; border-radius: 10px; cursor: pointer; text-align: center; }

.btn-order:hover { color: #fff; }

.dis-u { font-size: 0; }

.dis-u .dis-u-i { display: inline-block; vertical-align: middle; padding-right: 10px; width: 25%; height: 34px; line-height: 34px; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.dis-u .dis-u-i a { display: block; font-size: 16px; color: #999; background: #f9f9f9; border: 1px solid #eee; -webkit-border-radius: 2px; border-radius: 2px; }

.zx-list li { padding: 12px 0; }

.zx-list li a:hover .zx-time { background: #318af5; color: #fff; }

.zx-list .zx-time { margin-right: 10px; width: 70px; height: 70px; color: #999; background: #f9f9f9; }

.zx-list .zx-time-day { width: 100%; font-size: 26px; font-weight: bold; margin-bottom: 5px; }

.zx-list .zx-des { margin-top: 5px; font-size: 14px; line-height: 22px; color: #999; }

.dt-box { padding: 0 20px; background: #f9f9f9; }

.dt-list li { padding: 20px 0; border-bottom: 1px solid #ddd; }

.dt-list li:last-of-type { border-bottom: none; }

.dt-list .img { width: 110px; height: 90px; }

.dl-p { padding-left: 120px;}

.dt-list .icon-hospital { padding-left: 30px; line-height: 24px; margin-bottom: 5px; color: #318af5; font-size: 16px; background: url(../images/icon-hospital.png) no-repeat left/20px 20px; }

.dt-list .btn { text-align: justify; }

.dt-list .btn .a { display: inline-block; vertical-align: middle; width: 48%; height: 30px; line-height: 30px; text-align: center; font-size: 16px; background: #d6e3f5; color: #85b1ed; -webkit-border-radius: 2px; border-radius: 2px; }

.dt-list .btn .a2 { color: #71cac9; background: #d0ebeb; }

.ts-des { font-size: 14px; line-height: 20px; color: #999; }

.icon-address { padding-left: 24px; color: #999; line-height: 1.2; font-size: 14px; background: url(../images/icon-address.png) no-repeat left/16px 20px; }

.article-list li { border-bottom: 1px dashed #eee; }

.article-list li .zx-des { position: relative; padding-left: 10px; }

.article-list li .zx-des:before { content: ''; position: absolute; left: 0; top: 10px; margin-top: -2px; width: 4px; height: 4px; background: #999; -webkit-border-radius: 50%; border-radius: 50%; }

/*left*/
.left-top .a { margin-left: 40px; width: 180px; height: 40px; font-size: 20px; text-align: center; color: #fff; line-height: 40px; -webkit-border-radius: 40px; border-radius: 40px; background: -webkit-gradient(linear, left top, right top, from(#ffba00), to(#ffba00)); background: -webkit-linear-gradient(left, #ffba00, #ffba00); background: linear-gradient(to right, #ffba00, #ffba00); }

.left-top .a2 { background: -webkit-gradient(linear, left top, right top, from(#649dfd), to(#84b6ff)); background: -webkit-linear-gradient(left, #649dfd, #84b6ff); background: linear-gradient(to right, #649dfd, #84b6ff); }

.lt-pic { margin-right: 14px; width: 300px; height: 260px; overflow: hidden; }

.lt-pic img { height: 100%; }

.ltd-i { font-size: 16px; margin-bottom: 5px; color: #555; line-height: 28px; }

.ltd-i em { color: #999; }

.cb-title { height: 70px; }

.cb-icon { display: inline-block; vertical-align: middle; margin-right: 10px; width: 70px; height: 70px; }

.cb-txt { display: inline-block; vertical-align: middle; }

.cb-txt span { display: block; font-size: 22px; }

.cb-txt em { display: block; font-size: 20px; color: #999; }

.int { font-size: 18px; line-height: 30px; color: #555; }

.ks-link { display: inline-block; vertical-align: middle; margin-bottom: 20px; margin-right: 20px; padding: 0 20px; height: 42px; line-height: 42px; font-size: 18px; color: #999; background: #f9f9f9; border: 1px solid #eee; -webkit-border-radius: 10px; border-radius: 10px; }

.icon-ks { display: inline-block; vertical-align: middle; width: 26px; height: 26px; background: url(../images/icon-ks.png) center center no-repeat; }

.team-list { font-size: 0; margin-right: -30px; }

.team-list li { display: inline-block; vertical-align: top; padding-right: 30px; width: 25%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.team-list .team-link { display: block; padding: 10px; border: 1px solid #ddd; }

.team-list .team-avar { height: 170px; overflow: hidden; }

.team-list .team-avar img { height: 100%; }

.team-list .team-pos { display: block; font-size: 16px; color: #555; }

.doctor-list { font-size: 0; margin-right: -30px; }

.doctor-list li { display: inline-block; vertical-align: top; padding-right: 30px; width: 33.333333%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.doctor-list .bd { border: 1px solid #eee; }

.doctor-list .doctor-top { padding: 20px 0 20px 5px; height: 200px; border-bottom: 1px dashed #eee; text-align: center; }

.doctor-list .doctor-avar { display: inline-block; width: 110px; height: 110px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.doctor-list .doctor-name { font-size: 22px; color: #318af5; margin-bottom: 10px; }

.doctor-list .doctor-name em { margin-left: 5px; font-size: 16px; line-height: 1; color: #555; }

.doctor-list .doctor-hospital { margin-top: 5px; font-size: 16px; color: #555; }

.doctor-list .doctor-btn { font-size: 0; border-top: 1px solid #eee; }

.btn-link { display: inline-block; width: 50%; height: 50px; line-height: 50px; border-right: 1px solid #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; background: #eaf1fa; color: #85b1ed; }

.doctor-list .btn-link:last-of-type { background: #e7f5f5; color: #71cac9; border-right: none; }

.doctor-list .btn-link span { font-size: 16px; vertical-align: middle; }

.doctor-list .icon-pic { background: url(../images/icon-pic.png) center center no-repeat; }

.icon-btn { margin-right: 5px; width: 30px; height: 30px; vertical-align: middle; }

.icon-gh { background: url(../images/icon-gh.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; }

.doctor-list .doctor-goodable { padding: 10px; font-size: 14px; height: 44px; color: #999; line-height: 24px; overflow: hidden; }

.question-link { padding: 20px 30px; background: #f9f9f9; }

.question-link .question-ask { position: relative; padding-left: 40px; font-size: 18px; line-height: 30px; color: #555; }

.question-link .question-ask span { position: absolute; left: 0; top: 0; width: 30px; height: 30px; line-height: 30px; font-size: 20px; text-align: center; color: #71cac9; background: #d0ebeb; }

.question-link .question-answer { position: relative; padding-left: 40px; line-height: 30px; font-size: 18px; color: #999; }

.question-link .question-answer span { position: absolute; left: 0; top: 0; width: 30px; height: 30px; line-height: 30px; font-size: 20px; text-align: center; color: #85b1ed; background: #d6e3f5; }

.comment-link { padding: 20px; background: #f9f9f9; }

.comment-link .comment-avar { width: 90px; margin-right: 20px; }

.comment-link .ca-pic { width: 90px; height: 90px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.comment-link .ca-pic img { height: 100%; }

.comment-link .ca-name { margin-top: 5px; text-align: center; font-size: 14px; color: #999; }

.comment-link .cd-title { font-size: 18px; color: #555; }

.comment-link .cd-title span { margin-right: 10px; }

.comment-link .cd-text { font-size: 18px; line-height: 26px; color: #999; height: 78px; }

.dt-text { font-size: 16px; line-height: 26px; color: #999;}

.local-item { position: relative; padding: 20px 120px 20px 0; border-bottom: 1px solid #eee; }

.local-item:last-of-type { border-bottom: none; }

.local-link .local-pic { margin-right: 20px; width: 220px; height: 170px; overflow: hidden; }

.local-link .local-pic img { height: 100%; }

.local-link .local-info { margin-right: 20px; }

.local-link .local-depart { margin-left: 10px; padding: 2px 5px; font-size: 14px; color: #fff; background: #318af5; }

.local-link .lh-item { display: inline-block; vertical-align: middle; margin-right: 10px; padding: 0 10px; height: 30px; line-height: 30px; color: #555; background: #eee; }

.local-link .local-hospital-text { font-size: 16px; line-height: 24px; color: #999; }

.btn-local { position: absolute; right: 0; top: 20px; }

.btn-local .b1 { margin-top: 20px; width: 120px; height: 50px; line-height: 50px; text-align: center; color: #fff; font-size: 16px; -webkit-border-radius: 10px; border-radius: 10px; background: #ffba00; }

.btn-local .b2 { background: #80b3ff; }

.zx-list-link { display: block; position: absolute; right: 20px; top: 20px; width: 120px; height: 40px; font-size: 18px; line-height: 40px; text-align: center; color: #fff; -webkit-border-radius: 10px; border-radius: 10px; background: #80b3ff; }

.zx-list-link:hover { color: #fff; }

.dt-h3 { font-size: 20px; font-weight: bold; }

.dp-item { padding: 20px 0; background: #f9f9f9; }

.dp-item .dpi-all { width: 700px; }

.dp-item .dpi-lab { padding-left: 20px; width: 110px; line-height: 30px; text-align: left; }

.dp-item .dpi-link { display: inline-block; vertical-align: middle; width: 25%; font-size: 16px; line-height: 30px; }

.section-h5 { line-height: 40px; color: #318af5; background: #e6f4ff; padding-left: 12px; }

.section-h5 span { position: relative; padding-left: 10px; }

.section-h5 span:before { content: ''; position: absolute; left: 0; top: 0; width: 2px; height: 100%; background: #318af5; }

.intro-des { margin-top: 10px; line-height: 32px; }

.order-link { display: inline-block; position: absolute; right: 40px; top: 50%; margin-top: -30px; width: 180px; height: 60px; line-height: 60px; text-align: center; font-size: 24px; -webkit-border-radius: 40px; border-radius: 40px; color: #fff; background: -webkit-gradient(linear, left top, right top, from(#649dfd), to(#84b6ff)); background: -webkit-linear-gradient(left, #649dfd, #84b6ff); background: linear-gradient(to right, #649dfd, #84b6ff); }

.order-link:hover { color: #fff; }

.hospital-content { text-indent: 2em; }

.pic-box { margin-bottom: 50px; }

.pic-box img { height: 100%; object-fit: cover;}

.p1 { width: 100%; height: 260px; }

.p1 img { height: 100%; }

.p2 { margin-right: -20px; }

.p2 .p2-i { display: inline-block; vertical-align: middle; padding-right: 20px; width: 50%; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.step:last-of-type .step-des { border-left: none; }

.step-icon { margin-right: 30px; width: 58px; height: 58px; }

.step1 { background: url(../images/step1.png) top center no-repeat; -webkit-background-size: 56px 44px; background-size: 56px 44px; }

.step2 { background: url(../images/step2.png) top center no-repeat; -webkit-background-size: 58px 52px; background-size: 58px 52px; }

.step3 { background: url(../images/step3.png) top center no-repeat; -webkit-background-size: 46px 48px; background-size: 46px 48px; }

.step4 { background: url(../images/step4.png) top center no-repeat; -webkit-background-size: 40px 50px; background-size: 40px 50px; }

.step5 { background: url(../images/step5.png) top center no-repeat; -webkit-background-size: 52px 48px; background-size: 52px 48px; }

.step6 { background: url(../images/step6.png) top center no-repeat; -webkit-background-size: 54px 54px; background-size: 54px 54px; }

.step-des { position: relative; width: 700px; padding: 0 0 40px 30px; border-left: 3px solid #eee; }

.step-des:before { content: ''; position: absolute; left: -12px; top: 0; width: 16px; height: 16px; background: #fff; -webkit-border-radius: 50%; border-radius: 50%; border: 3px solid #eee; }

.step-des .step-des-text { line-height: 30px; }

.att-txt { margin-bottom: 40px; }

.att-txt span { display: block; font-size: 20px; color: #999; line-height: 50px; }

.att-txt em { display: inline-block; margin-right: 10px; font-size: 50px; vertical-align: top; }

.all-ks-list { border: 1px solid #eee; border-bottom: none; }

.all-ks-list dt { background: #F8F8F8; line-height: 60px; padding-left: 14px; }

.all-ks-list dd { padding: 8px 0 10px 14px; border-bottom: 1px solid #eee; }

.all-ks-list dd h5 { line-height: 30px; cursor: pointer; color: #333; }

.all-ks-list dd h5 .icon { position: absolute; right: 10px; top: 3px; width: 24px; height: 24px; background: url(../images/xjt.jpeg) no-repeat center/12px; -webkit-transition: all .2s; transition: all .2s; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.all-ks-list dd h5.on .icon { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.all-ks-list dd p a { line-height: 20px; display: inline-block; width: 33.333333%; }

.team-page dd p a { width: 42%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.team-page dd p a[href]:hover { color: #6596FF !important; }

.table { table-layout: fixed; width: 100%; }

.table .center { border-left: 1px solid #eee; border-right: 1px solid #eee; }

.table tr { border-bottom: 1px solid #eee; }

.table tr th { background: #f9f9f9; line-height: 60px; font-weight: normal; text-align: center; }

.table tr td { padding: 20px 0; }

.table tfoot tr td { border-bottom: none; }

.table tr .td-left { padding-left: 70px; }

.table tr .td-left .td-dt-name { line-height: 28px; margin-bottom: 2px; }

.table tr .td-left .td-dt-name .zc { border: 1px solid #6596FF; -webkit-border-radius: 3px; border-radius: 3px; margin-left: 5px; line-height: 12px; padding: 0 5px; }

.table tr .td-left .img { position: absolute; left: 0; top: 0; width: 60px; height: 60px; -webkit-border-radius: 50%; border-radius: 50%; }

.table tr .td-center { line-height: 22px; }

/*.table tr .td-center .td-c-left { width: 50px; }*/

.table tr .td-center .td-c-right { width: 86%; text-align: justify; }

.table tr .tb-btn { text-align: center; }

.table tr .tb-btn a { display: inline-block; width: 88px; height: 30px; line-height: 30px; text-align: center; }

.tdu { text-decoration: underline; }

.fcg { color: #63C2AF; }

.tb-btn .btn-link { padding: 0 5px; }

.tb-btn .icon-tab { display: inline-block; vertical-align: middle; width: 14px; height: 14px; }

.detail-h2 { padding-bottom: 20px; text-align: center; border-bottom: 1px dashed #ddd; }

.detail-h2 h2 { font-size: 26px; color: #318af5; font-weight: bold; text-align: center; }

.detail-h2 p { font-size: 16px; color: #999; }

.detail-h2 p span { margin-right: 40px; }

.content { padding-bottom: 20px; border-bottom: 1px dashed #ddd; }

.content p { font-size: 16px; line-height: 30px; color: #999; }

.content img { display: block; margin: 10px auto; }

.content-pv a { font-size: 16px; width: 48%; color: #318af5; }

.btn-show { width: 100%; text-align: center; font-size: 0; cursor: pointer; background: linear-gradient( bottom, rgba(255,255,255, 0), rgba(255,255,255,1)); }

.Js_shouqi { display: none; }

.show-txt { display: inline-block; font-size: 16px; color: #6596FF; vertical-align: middle; }

.section-zjfc-list { padding-top: 20px; margin-right: -20px; }

.section-zjfc-list ul li { width: 160px; height: 250px; margin: 0 20px 20px 0; border: 1px solid #eee; padding: 15px; }

.section-zjfc-list ul li .img { display: block; margin: 5px auto 10px; width: 80px; height: 80px; -webkit-border-radius: 50%; border-radius: 50%; }

.section-zjfc-list ul li .doctor-name-zc { font-size: 18px; line-height: 28px; }

.section-zjfc-list ul li .doctor-name-zc .icon { line-height: 16px; border: 1px solid #6596FF; padding: 0 2px; margin-left: 5px; -webkit-border-radius: 3px; border-radius: 3px; }

.section-zjfc-list ul li .doctor-des { margin: 6px 0 9px; }

.section-zjfc-list ul li .doctor-sc-des { margin-bottom: 3px; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.btn-order2 { width: 110px; height: 32px; text-align: center; line-height: 32px; font-size: 14px; color: #6596ff; -webkit-border-radius: 40px; border-radius: 40px; border: 1px solid #6596ff; }

.btn-pos { position: absolute; bottom: 15px; left: 50%; margin-left: -55px; }

.check-more { padding: 10px 0 40px; }

.check-more a { width: 240px; height: 34px; line-height: 34px; text-align: center; -webkit-border-radius: 18px; border-radius: 18px; border: 1px solid #eee; }

.btn-zhankai{ background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 54%, white 100%); padding-left: 60px; }
.btn-all { position: absolute; right: 0; bottom: 4px; line-height: 28px; cursor: pointer }
